:root {
  /* Colors starts here */
  --body-color: #fff;
  --color-primary: #6ec1e4;
  --color-secondary: #54595f;
  --color-text: #7a7a7a;
  --text-color-2: #1A1A1A;
  --text-color-3:#69727d;
  --text-color-4: #f2f2f2;
  --text-color-5: #484848;
  --text-color-6: #43495b;
  --black-color:#000000;
  --extra-color-1: #dd232f;
  --extra-color-2: #a3a3a3;
  --extra-color-3:#f7f7f7;
  --extra-color-4: #687290;
  --color-accent: #61ce70;
  --e-global-color-7dc6d690: #ffffff;
  --e-global-color-6cad07a7: RGBA(163, 163, 163, 0.6);
  /* --e-global-color-5353293f: #f7f7f7; */
  --btn-color: #213371;

  --e-global-color-12e16e2: #20356e;
  --e-global-color-9abf7fc: #ff0000;
}
.body-color {
  color: var(--body-color);
}

.body-bg {
  background-color: var(--body-color);
}
.text-color-1{
    color: var(--color-text) !important;
}
.text-color-2{
    color: var(--text-color-2);
}

.text-color-3{
    color: var(--text-color-3);
}
.text-color-4{
    color: var(--text-color-4);
}
.text-color-5{
    color: var(--text-color-5);
}
.text-color-6{
    color: var(--text-color-6);
}
.btn_color{
    color: var(--btn-color);
}
.btn-bg{
    background-color: var(--btn-color);
}
.extra-color-1{
    color: var(--extra-color-1);
}
.extra-bg-1{
    background-color: var(--extra-color-1);
}
.extra-color-2{
    color: var(--extra-color-2);
}
.extra-bg-2{
    background-color: var(--extra-color-2);
}
.extra-color-3{
    color: var(--extra-color-3);
}
.extra-bg-3{
    background-color: var(--extra-color-3);
}
.extra-bg-4{
    background-color: var(--extra-color-4);
}
.black_color{
    color: var(--black-color);
}
.field_bg{
	background:hsla(0,0%,50.2%,.0705882353);
}